#content{
    padding-top: 50px;
    padding-bottom: 50px;
}

.btn:focus, button:focus {
    outline: none;
}

.icon-bar {
	width: 22px; 
	height: 2px;
	background-color: #fff;
	display: block;
	transition: all 0.2s;
	margin: 4px 0;
}

.navbar-toggler {
    border: none;
    background: transparent !important;
}

.navbar-toggler .top-bar {
    transform: rotate(45deg);
    transform-origin: 10% 10%;
}

.navbar-toggler .middle-bar {
    opacity: 0;
}

.navbar-toggler .bottom-bar {
    transform: rotate(-45deg);
    transform-origin: 10% 90%;
}

.navbar-toggler.collapsed .top-bar {
    transform: rotate(0);
}

.navbar-toggler.collapsed .middle-bar {
    opacity: 1;
}

.navbar-toggler.collapsed .bottom-bar {
    transform: rotate(0);
}


@media (max-width: 1199px) { 
    
}

@media (max-width: 991px) {
    
}

@media (max-width: 767px) {
    
}

@media (max-width: 575px) {
    
}
